{
    "dc_identifier": "nl.gm1892.2c.2012.5399414-9",
    "dc_title": "commissie Ruimte 2012-03-19 - Rv Bestemmingsplan Oost Ringdijk 3 Moordrecht",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zuidplas op 2012-03-19. Onderdeel: Rv Bestemmingsplan Oost Ringdijk 3 Moordrecht.",
    "dc_source": "https://zuidplas.notubiz.nl/vergadering/12132",
    "dc_publisher": "gm1892",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-24",
    "foi_publishedDate": "2012-03-19",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Zuidplas",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zuidplas",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "118",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1892.2c.2012.5399414-9",
    "dc_externalIdentifier": "5399428",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-03-19",
    "foi_meetingNumber": "5399414",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1892.2c.2012.5399414-9.doc.1",
            "dc_title": "Agp 7 - Rv Bp Oost Ringdijk 3 Mdrecht R12.000011",
            "foi_fileName": "Agp_7_-_Rv_Bp_Oost_Ringdijk_3_Mdrecht_R12.000011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/65842/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5399414-9.doc.2",
            "dc_title": "Agp 7 - Bijlage 1 Ingekomen zienswijzen I12.000212 I12.000479 I12.000527 1",
            "foi_fileName": "Agp_7_-_Bijlage_1_Ingekomen_zienswijzen_I12.000212_I12.000479_I12.000527_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/65843/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5399414-9.doc.3",
            "dc_title": "Agp 7 - Bijlage 2 Nota van Zienswijzen en wijziging BP Oostringdijk3 A12.000493 9",
            "foi_fileName": "Agp_7_-_Bijlage_2_Nota_van_Zienswijzen_en_wijziging_BP_Oostringdijk3_A12.000493_9.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/66501/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5399414-9.doc.4",
            "dc_title": "Agp 7 - Bijlage 3 OBP Moordrecht Oostringdijk 3 versie tbv zienswijzen A11.002938 2",
            "foi_fileName": "Agp_7_-_Bijlage_3_OBP_Moordrecht_Oostringdijk_3_versie_tbv_zienswijzen_A11.002938_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/65844/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5399414-9.doc.5",
            "dc_title": "Agp 7 - Bijlage 4 Natuurcompensatie Westergouwe bij 496 S A11.001814 1",
            "foi_fileName": "Agp_7_-_Bijlage_4_Natuurcompensatie_Westergouwe_bij_496_S_A11.001814_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/65845/1"
        }
    ]
}